.hidden{
    display: none;
}
.error{
    color: red;
    font-size: 16px;
}
.border-red{
    border: red solid 1px;
}
.msg{
    height: 70px;
    align-items: center;
    @extend %container;
    >p{
        margin-top: 30px;
        color: red;
        font-size: 20px;
    }
}
.client{
    @extend %flex;
    >div:first-of-type{
        @include width(4);        
        div{
            margin-right: 10px;
            margin-top: 30px;
        }
    }
    >div:nth-of-type(2){
        @include width(8);
        >div{
            margin-top: 40px;
            div{
                margin-top: 30px;
            }
        }
    }
    
}

.tech{
    @extend %flex;
    >div:first-of-type{
        padding-right: 10px;
        @include width(6);       
    }
    >div:nth-of-type(2){
        padding-left: 10px;
        @include width(6);
    }
    >div:last-of-type{
        margin-top: 20px;
        @include width(12);
    }
}

.search{
    @extend %flex;
    aligne-item:center;
    input{
        @include width(9);
        margin: 0;
    }
    margin-bottom: 20px;
    button:nth-of-type(2){
        margin-top: 10px;
    }
}
.messagerie{
    @extend %flex;
    >div:first-of-type{
        @include width(4);        
    }
    >div:nth-of-type(2){
        @include width(8);
    }
    >div{
        @include width(12);       
    }
    >form{
        @extend %flex;
        flex-direction: row-reverse;
        @include width(12); 
        
    }
}

.listMessage{
    >div{
        margin-bottom: 30px;
        >p:first-of-type{
            color: #013866;
            font-weight: bold;
        }
    }
}

#userEmail{
    color: black;
    font-size: 16px;
}
.result{
    >div{
       margin-bottom: 20px; 
    }   
}

.notConnect{
    min-height:189px;
}